{
  "bundle_id": "morpheus_user_manual_8_1_2",
  "page_id": "GUID-A5363EB4-95EC-4901-82B6-4B15C6A7948A",
  "title": "Catalog Items",
  "ordinal": 138,
  "parent_title": "Blueprints",
  "doc_id": "sd00007732en_us",
  "version": "8.1.2",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007732en_us&page=GUID-A5363EB4-95EC-4901-82B6-4B15C6A7948A.html",
  "topic_cluster": {
    "clustering_title": "Catalog Items",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_0",
        "page_id": "GUID-A5363EB4-95EC-4901-82B6-4B15C6A7948A",
        "clustering_title": "Catalog Items"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_1",
        "page_id": "GUID-A5363EB4-95EC-4901-82B6-4B15C6A7948A",
        "clustering_title": "Catalog Items"
      },
      {
        "bundle_id": "morpheus_user_manual_9_0_0",
        "page_id": "GUID-A5363EB4-95EC-4901-82B6-4B15C6A7948A",
        "clustering_title": "Catalog Items"
      }
    ]
  }
}
